/*     82013 : 이미지 (비율형)      */
.img_ratio__82013__ {max-width:100%;vertical-align:top; padding-top:50px;}
.img_ratio__82013__ * {box-sizing:border-box}
.img_ratio__82013__ a {display:block;vertical-align:top}
.img_ratio__82013__ img {width:%;vertical-align:top;}

@media (min-width:768px){
	.img_ratio__82013__ img {width:auto}
}

/*     82009 : 타이틀 텍스트      */
.title__82009__ {font-size:0}
.title__82009__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;
}
.title__82009__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82009__.style_top p {padding-top:10px}
.title__82009__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82009__.style_right p {padding-right:14px}
.title__82009__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82009__.style_bottom p {padding-bottom:12px}
.title__82009__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82009__.style_left p {padding-left:14px}
.title__82009__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82009__.style_circle1 p {padding-left:18px}
.title__82009__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82009__.style_circle2 p {padding-left:18px}
.title__82009__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82009__ p {font-size:20px}
	.title__82009__.style_top p:before {width:20px}
	.title__82009__.style_right p:before {height:20px}
	.title__82009__.style_bottom p:before {width:20px}
	.title__82009__.style_left p:before {height:20px}
}

/*     82008 : 타이틀 텍스트      */
.title__82008__ {font-size:0}
.title__82008__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:11px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__82008__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82008__.style_top p {padding-top:10px}
.title__82008__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__82008__.style_right p {padding-right:14px}
.title__82008__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__82008__.style_bottom p {padding-bottom:12px}
.title__82008__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__82008__.style_left p {padding-left:14px}
.title__82008__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__82008__.style_circle1 p {padding-left:18px}
.title__82008__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82008__.style_circle2 p {padding-left:18px}
.title__82008__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82008__ p {font-size:13px;}
	.title__82008__.style_top p:before {width:16px}
	.title__82008__.style_right p:before {height:16px}
	.title__82008__.style_bottom p:before {width:16px}
	.title__82008__.style_left p:before {height:16px}
}

/*     82020 : 최근 게시글 - 목록형      */
.pm-board_list__82020__ {padding:0;}
.pm-board_list__82020__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__82020__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__82020__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__82020__ .title .btn_more {background:url(/img_up/shop_pds/fasteam/design/app_img/more.png) no-repeat 50% 50%;
	position: absolute;top: 7px;right: 0;width: 30px;height: 30px;border: 0px solid #dedede;box-sizing: border-box;text-indent: -9999px;}

.pm-board_list__82020__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__82020__ ul li {padding-bottom: 10px;}
.pm-board_list__82020__ ul li a {display:block;position:relative;color:#fff;padding:0 8px;line-height:24px}
.pm-board_list__82020__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__82020__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__82020__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 16px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__82020__ .comment {font-weight:normal;color:#888}
.pm-board_list__82020__ .new_icon {margin-left:5px}
.pm-board_list__82020__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__82020__.date_show ul li a {padding-right:120px}
.pm-board_list__82020__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:16px;font-family:Arial;color:#aaa}

.pm-board_list__82020__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__82020__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__82020__ {padding:0 0;}
	.pm-board_list__82020__ .title p {font-size:32px;}
}


/*     82015 : 버튼      */
.button__82015__ { overflow:hidden; font-size:0}
.button__82015__ a {float:right;width:10px; background:url(/img_up/shop_pds/fasteam/design/app_img/more.png) no-repeat 50% 50%;
	display:block;margin:0;padding:0 10px};
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__82015__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__82015__ a {font-size:15px}
}

/*     81609 : 타이틀 텍스트      */
.title__81609__ {font-size:0}
.title__81609__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81609__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__81609__.style_top p {padding-top:10px}
.title__81609__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81609__.style_right p {padding-right:14px}
.title__81609__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81609__.style_bottom p {padding-bottom:12px}
.title__81609__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81609__.style_left p {padding-left:14px}
.title__81609__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81609__.style_circle1 p {padding-left:18px}
.title__81609__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81609__.style_circle2 p {padding-left:18px}
.title__81609__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81609__ p {font-size:36px}
	.title__81609__.style_top p:before {width:24px}
	.title__81609__.style_right p:before {height:24px}
	.title__81609__.style_bottom p:before {width:24px}
	.title__81609__.style_left p:before {height:24px}
}

/*     81617 : 실선      */
.solid_line__81617__ {display:inline-block;position:relative;width:40px;height:20px}
.solid_line__81617__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__81617__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__81617__ {height:20px}
}

/*     81610 : 타이틀 텍스트      */
.title__81610__ {font-size:0}
.title__81610__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81610__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81610__.style_top p {padding-top:10px}
.title__81610__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__81610__.style_right p {padding-right:14px}
.title__81610__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__81610__.style_bottom p {padding-bottom:12px}
.title__81610__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__81610__.style_left p {padding-left:14px}
.title__81610__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__81610__.style_circle1 p {padding-left:18px}
.title__81610__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81610__.style_circle2 p {padding-left:18px}
.title__81610__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81610__ p {font-size:20px}
	.title__81610__.style_top p:before {width:20px}
	.title__81610__.style_right p:before {height:20px}
	.title__81610__.style_bottom p:before {width:20px}
	.title__81610__.style_left p:before {height:20px}
}

/*     81608 : 타이틀 텍스트      */
.title__81608__ {font-size:0}
.title__81608__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__81608__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81608__.style_top p {padding-top:10px}
.title__81608__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81608__.style_right p {padding-right:14px}
.title__81608__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81608__.style_bottom p {padding-bottom:12px}
.title__81608__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81608__.style_left p {padding-left:14px}
.title__81608__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81608__.style_circle1 p {padding-left:18px}
.title__81608__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81608__.style_circle2 p {padding-left:18px}
.title__81608__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81608__ p {font-size:24px}
	.title__81608__.style_top p:before {width:24px}
	.title__81608__.style_right p:before {height:24px}
	.title__81608__.style_bottom p:before {width:24px}
	.title__81608__.style_left p:before {height:24px}
}

/*     81611 : 표 2.0      */
.table__81611__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__81611__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__81611__ * {box-sizing:border-box}
.table__81611__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__81611__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__81611__ td:nth-child(1) {width:20%;}
.table__81611__ td:nth-child(2) {width:80%;}
.table__81611__ td.empty__81611__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__81611__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__81611__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__81611__ > .table_inner {width:px}
}

/*     81619 : 버튼      */
.button_wrap__81619__ {margin-left:-8px;}
.button_wrap__81619__:after {content:'';display:block;clear:both;}
.button__81619__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__81619__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__81619__ {max-width:100%;}
	.button__81619__ a {padding:15px 25px;font-size:15px}
	.button__81619__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     81607 : 이미지 (비율형)      */
.img_ratio__81607__ {max-width:100%;vertical-align:top}
.img_ratio__81607__ * {box-sizing:border-box}
.img_ratio__81607__ a {display:block;vertical-align:top}
.img_ratio__81607__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__81607__ img {width:auto}
}

/*     82024 : 타이틀 텍스트      */
.title__82024__ {font-size:0}
.title__82024__ p {
	display:inline-block;position:relative;margin:0 0 20px 0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82024__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82024__.style_top p {padding-top:10px}
.title__82024__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82024__.style_right p {padding-right:14px}
.title__82024__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82024__.style_bottom p {padding-bottom:12px}
.title__82024__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82024__.style_left p {padding-left:14px}
.title__82024__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82024__.style_circle1 p {padding-left:18px}
.title__82024__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82024__.style_circle2 p {padding-left:18px}
.title__82024__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82024__ p {font-size:36px;}
	.title__82024__.style_top p:before {width:20px}
	.title__82024__.style_right p:before {height:20px}
	.title__82024__.style_bottom p:before {width:20px}
	.title__82024__.style_left p:before {height:20px}
}

/*     82017 : 최근 게시글 - 목록형      */
.pm-board_list__82017__ {padding:30px 40px 40px 40px; background:#1b2d6b;}
.pm-board_list__82017__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__82017__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__82017__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__82017__ .title .btn_more {background:url(/img_up/shop_pds/fasteam/design/app_img/more.png) no-repeat 50% 50%;
	position: absolute;top: 4px ;right: 0;width: 30px;height: 30px;border: 0px solid #dedede;box-sizing: border-box;text-indent: -9999px;}

.pm-board_list__82017__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__82017__ ul li {padding-bottom: 10px;}
.pm-board_list__82017__ ul li a {display:block;position:relative;color:#fff;padding:0 8px;line-height:24px}
.pm-board_list__82017__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__82017__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__82017__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 16px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__82017__ .comment {font-weight:normal;color:#888}
.pm-board_list__82017__ .new_icon {margin-left:5px}
.pm-board_list__82017__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__82017__.date_show ul li a {padding-right:120px}
.pm-board_list__82017__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:16px;font-family:Arial;color:#aaa}

.pm-board_list__82017__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__82017__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__82017__ {padding:30px 40px 40px 40px; background:#1b2d6b;}
	.pm-board_list__82017__ .title p {font-size:26px;}
}


/*     82022 : 최근 게시글 - 목록형      */
.pm-board_list__82022__ {margin-top:30px; padding:30px 40px 40px 40px; background:#fff;}
.pm-board_list__82022__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__82022__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#21398e;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__82022__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__82022__ .title .btn_more {background:url(/img_up/shop_pds/fasteam/design/app_img/more2.png) no-repeat 50% 50%;
	position: absolute;top: 4px ;right: 0;width: 30px;height: 30px;border: 0px solid #dedede;box-sizing: border-box;text-indent: -9999px;}

.pm-board_list__82022__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__82022__ ul li {padding-bottom: 10px;}
.pm-board_list__82022__ ul li a {display:block;position:relative;color:#21398e;padding:0 8px;line-height:24px;font-weight:bold;}
.pm-board_list__82022__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__82022__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__82022__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 16px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__82022__ .comment {font-weight:normal;color:#888}
.pm-board_list__82022__ .new_icon {margin-left:5px}
.pm-board_list__82022__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__82022__.date_show ul li a {padding-right:120px}
.pm-board_list__82022__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:16px;font-family:Arial;color:#aaa}

.pm-board_list__82022__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__82022__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){

	.pm-board_list__82022__ {margin-top:70px; padding:30px 40px 40px 40px; background:#fff;}
	.pm-board_list__82022__ .title p {font-size:26px;}
}


/*     82023 : 최근 게시글 - 앨범형      */
.pm-board_album__82023__ * {box-sizing:border-box}
.pm-board_album__82023__ ul {margin:30px 0 0 0;padding:0;list-style:none}
.pm-board_album__82023__ ul:after {content:'';display:block;clear:both}
.pm-board_album__82023__ ul li {float:left}
.pm-board_album__82023__ ul li a {display:block;padding:0 0 0;color:#333;text-align:center}
.pm-board_album__82023__ ul li a > span {display:block}
.pm-board_album__82023__ .figure {margin:0}
.pm-board_album__82023__ .figure img {display:block;margin:0 auto;}
.pm-board_album__82023__ .figure span {
	display:none;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__82023__ .bd {display:none; margin:8px 0 0;font-size:13px}
.pm-board_album__82023__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__82023__ .bd,
.pm-board_album__82023__ .bd_date {display:none; overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__82023__ .comment {font-weight:normal;color:#888}
.pm-board_album__82023__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
.pm-board_album__82023__ ul {margin:70px 0 0 0;}
}

